body {
  
    font-family: "Asap", sans-serif;
  }

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
  background: linear-gradient(135deg, rgba(36, 46, 77, 0.9),rgba(112, 222, 228, 0.9));
    background-attachment: fixed;
    background-repeat: no-repeat;
    font-family: 'Vibur', cursive;
    font-family: 'Abel', sans-serif;
    opacity: .95;
}

  ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  
  .features {
    font-family: "Lato", sans-serif;
    font-size: 1rem;
    text-transform: uppercase;
  }
  .features li {
    width: 100%;
    text-align: center;
    padding: 0.25em;
  }
  
  .drawer-list {
    position: fixed;
    right: 0;
    top: 0;
    height: 100vh;
    width: 100vw;
    transform: translate(100vw, 0);
    /* ie workaround */
    -ms-transform: translatex(-100vw);
    box-sizing: border-box;
    pointer-events: none;
    padding-top: 125px;
    transition: width 475ms ease-out, transform 450ms ease, border-radius 0.8s 0.1s ease;
    border-bottom-left-radius: 100vw;
    background-color: #3d88ce;
    background-color: rgba(12, 106, 194, 0.8);
  }
  @media (min-width: 768px) {
    .drawer-list {
      width: 40vw;
    }
  }
  .drawer-list ul {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: auto;
    overflow-x: hidden;
    pointer-events: auto;
  }
  .drawer-list li {
    list-style: none;
    text-transform: uppercase;
    pointer-events: auto;
    white-space: nowrap;
    box-sizing: border-box;
    transform: translatex(100vw);
    /* ie workaround */
    -ms-transform: translatex(-100vw);
  }
  .drawer-list li:last-child {
    margin-bottom: 2em;
  }
  .drawer-list li a {
    text-decoration: none;
    color: #ffffff;
    text-align: center;
    display: block;
    padding: 1rem;
    font-size: calc(24px - .5vw);
  }
  @media (min-width: 768px) {
    .drawer-list li a {
      text-align: right;
      padding: 0.5rem;
    }
  }
  .drawer-list li a:hover {
    cursor: pointer;
    background-color: #88c2f8;
    background-color: rgba(17, 132, 240, 0.5);
  }
  
  input.hamburger {
    display: none;
  }
  input.hamburger:checked ~ .drawer-list {
    transform: translatex(0);
    border-bottom-left-radius: 0;
  }
  input.hamburger:checked ~ .drawer-list li {
    transform: translatex(0);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(1) {
    transition: transform 1s 0.08s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(2) {
    transition: transform 1s 0.16s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(3) {
    transition: transform 1s 0.24s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(4) {
    transition: transform 1s 0.32s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(5) {
    transition: transform 1s 0.4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(6) {
    transition: transform 1s 0.48s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(7) {
    transition: transform 1s 0.56s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(8) {
    transition: transform 1s 0.64s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(9) {
    transition: transform 1s 0.72s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(10) {
    transition: transform 1s 0.8s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(11) {
    transition: transform 1s 0.88s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(12) {
    transition: transform 1s 0.96s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(13) {
    transition: transform 1s 1.04s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(14) {
    transition: transform 1s 1.12s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(15) {
    transition: transform 1s 1.2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(16) {
    transition: transform 1s 1.28s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(17) {
    transition: transform 1s 1.36s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(18) {
    transition: transform 1s 1.44s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(19) {
    transition: transform 1s 1.52s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(20) {
    transition: transform 1s 1.6s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(21) {
    transition: transform 1s 1.68s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(22) {
    transition: transform 1s 1.76s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(23) {
    transition: transform 1s 1.84s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(24) {
    transition: transform 1s 1.92s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(25) {
    transition: transform 1s 2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(26) {
    transition: transform 1s 2.08s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(27) {
    transition: transform 1s 2.16s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(28) {
    transition: transform 1s 2.24s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(29) {
    transition: transform 1s 2.32s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(30) {
    transition: transform 1s 2.4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(31) {
    transition: transform 1s 2.48s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(32) {
    transition: transform 1s 2.56s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(33) {
    transition: transform 1s 2.64s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(34) {
    transition: transform 1s 2.72s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(35) {
    transition: transform 1s 2.8s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(36) {
    transition: transform 1s 2.88s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(37) {
    transition: transform 1s 2.96s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(38) {
    transition: transform 1s 3.04s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(39) {
    transition: transform 1s 3.12s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(40) {
    transition: transform 1s 3.2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(41) {
    transition: transform 1s 3.28s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(42) {
    transition: transform 1s 3.36s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(43) {
    transition: transform 1s 3.44s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(44) {
    transition: transform 1s 3.52s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(45) {
    transition: transform 1s 3.6s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(46) {
    transition: transform 1s 3.68s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(47) {
    transition: transform 1s 3.76s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(48) {
    transition: transform 1s 3.84s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(49) {
    transition: transform 1s 3.92s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li:nth-child(50) {
    transition: transform 1s 4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
  }
  input.hamburger:checked ~ .drawer-list li a {
    padding-right: 15px;
  }
  input.hamburger:checked ~ label > i {
    background-color: transparent;
    transform: rotate(90deg);
  }
  input.hamburger:checked ~ label > i:before {
    transform: translate(-50%, -50%) rotate(45deg);
  }
  input.hamburger:checked ~ label > i:after {
    transform: translate(-50%, -50%) rotate(-45deg);
  }
  input.hamburger:checked ~ label close {
    color: #FEFEFE;
    width: 100%;
  }
  input.hamburger:checked ~ label open {
    color: rgba(0, 0, 0, 0);
    width: 0;
  }
  
  label.hamburger {
    z-index: 9999;
    position: relative;
    display: block;
    height: 50px;
    width: 50px;
  }
  label.hamburger:hover {
    cursor: pointer;
  }
  label.hamburger text close,
  label.hamburger text open {
    text-transform: uppercase;
    font-size: 0.8em;
    align-text: center;
    position: absolute;
    transform: translateY(50px);
    text-align: center;
    overflow: hidden;
    transition: width 0.25s 0.35s, color 0.45s 0.35s;
  }
  label.hamburger text close {
    color: rgba(0, 0, 0, 0);
    right: 0;
    width: 0;
  }
  label.hamburger text open {
    color: #FEFEFE;
    width: 100%;
  }
  label.hamburger > i {
    position: absolute;
    width: 100%;
    height: 2px;
    top: 50%;
    background-color: #FEFEFE;
    pointer-events: auto;
    transition-duration: 0.35s;
    transition-delay: 0.35s;
  }
  label.hamburger > i:before, label.hamburger > i:after {
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    left: 50%;
    background-color: #FEFEFE;
    content: "";
    transition: transform 0.35s;
    transform-origin: 50% 50%;
  }
  label.hamburger > i:before {
    transform: translate(-50%, -14px);
  }
  label.hamburger > i:after {
    transform: translate(-50%, 14px);
  }
  
  label.hamburger {
    position: fixed;
    top: 15px;
    right: 15px;
  }
  
  /**
      SCROLLBAR STYLE FOR IE
  */
  body {
    scrollbar-base-color: #138a72;
    scrollbar-3dlight-color: #fff;
    scrollbar-highlight-color: #1abc9c;
    scrollbar-track-color: #fff;
    scrollbar-arrow-color: #1abc9c;
    scrollbar-shadow-color: #1abc9c;
    scrollbar-dark-shadow-color: #1abc9c;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  
  .icon {
    display: inline-block;
    width: 5vw;
    height: 4vw;
    stroke-width: 0;
    stroke: currentColor;
    fill: currentColor;
  }
  

  .login {
    overflow: hidden;
    background-color: rgba(9, 172, 184, 0.526);
    padding: 70px;
    border-radius: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 400px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: -webkit-transform 300ms, box-shadow 300ms;
    -moz-transition: -moz-transform 300ms, box-shadow 300ms;
    transition: transform 300ms, box-shadow 300ms;
    box-shadow: 5px 10px 10px rgb(24, 4, 103);
  }
  .login::before, .login::after {
    content: "Thank you for logging in";
    position: absolute;
    width: 800px;
    height: 600px;
    border-top-left-radius: 40%;
    border-top-right-radius: 45%;
    border-bottom-left-radius: 35%;
    border-bottom-right-radius: 40%;
    z-index: -1;
  }
  .login::before {
    left: 40%;
    bottom: -130%;
    background-color: rgba(22, 5, 114, 0.84);
    -webkit-animation: wawes 6s infinite linear;
    -moz-animation: wawes 6s infinite linear;
    animation: wawes 6s infinite linear;
  }
  .login::after {
    left: 35%;
    bottom: -125%;
    background-color: rgba(2, 137, 144, 0.374);
    -webkit-animation: wawes 7s infinite;
    -moz-animation: wawes 7s infinite;
    animation: wawes 7s infinite;
  }
  .login > input {
    font-family: "Asap", sans-serif;
    display: block;
    border-radius: 5px;
    font-size: 16px;
    background: rgba(157, 189, 244, 0.673);
    width: 100%;
    border: 0;
    padding: 10px 10px;
    margin: 15px -10px;
  }
  .login > button {
    font-family: "Asap", sans-serif;
    cursor: pointer;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    width: 80px;
    border: 0;
    padding: 10px 0;
    margin-top: 10px;
    margin-left: -5px;
    border-radius: 5px;
    background-color: #f7f30ac4;
    -webkit-transition: background-color 300ms;
    -moz-transition: background-color 300ms;
    transition: background-color 300ms;
  }
  .login > button:hover {
    background-color: #dd39dd;
  }
  
  @-webkit-keyframes wawes {
    from {
      -webkit-transform: rotate(0);
    }
    to {
      -webkit-transform: rotate(360deg);
    }
  }
  @-moz-keyframes wawes {
    from {
      -moz-transform: rotate(0);
    }
    to {
      -moz-transform: rotate(360deg);
    }
  }
  @keyframes wawes {
    from {
      -webkit-transform: rotate(0);
      -moz-transform: rotate(0);
      -ms-transform: rotate(0);
      -o-transform: rotate(0);
      transform: rotate(0);
    }
    to {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }